"Invalid Mac" = "Ошибка ROM";
"Invalid Header" = "MAC-адрес Ethernet: 00:00:00:00:00:00";
"Unplug Header" = "Устройство USB отключено";
"Unplug Notice" = "Устройство USB было отключено, в то время как программа работала. Это может привести к потере данных.";
"OK" = "ОК";